Subject: H89/H19 keycaps?

From: Ethan Dicks <[email-masked]>
Date: Mon Mar 31 20:25:37 2003

With all the discussion of Heath terminals, I am reminded to ask if anyone
has any keytops?  My H-19 came to me with one key missing (and a piece
of paper stuffed betweent the contacts!)  It's one of the keys on the
corner of the keyboard (probably got whacked by my former boss), not one
of the letter keys, but at this point, I'd be happy to get *anything*
to replace it, no matter what the legend.

Does anyone have a dead H-19/H89 keyboard they could spare a keytop
from?  Write off-list if you do.

Thanks,

-ethan